.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8767.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c8767
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c8768.component_ContentDisplay_Content {
 } #c8769.component_ContentDisplay_Content {
padding: 0px;  } #c8770.component_ContentDisplay_Content {
padding: 0px;  } #c8771.component_ContentDisplay_Content {
 } #c8772.component_ContentDisplay_Content {
padding: 0px;  } div#c8772.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c8772 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c8772 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c8772 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c8772.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c8772 .plain_content table,#c8772 .plain_content table tbody,#c8772 .plain_content table tbody tr{display: block;}#c8772 .plain_content td:first-child {width: 65% !important;}#c8772 div.plain_content p {font-size: 21px;}#c8772 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c8772 div.plain_content table td,div#c8772 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c8772 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c8772 div.plain_content span {line-height: 1;}#c8772 div.plain_content p {margin-bottom: 6px;}} #c8774.component_ContentDisplay_Content {
 } #c8775.component_ContentDisplay_Content {
 } #c8775
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8775 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8775
{
padding:10px!important; background:#0C0558;
}
} #c8776.component_ContentDisplay_Content {
padding: 0px;  } #c8777.component_ContentDisplay_Content {
 } #c8778.component_ContentDisplay_Content {
padding: 0px;  } #c8779.component_ContentDisplay_Content {
 } #c8780.component_ContentDisplay_Content {
padding: 0px;  } #c8781.component_ContentDisplay_Content {
 } #c8782.component_ContentDisplay_Content {
padding: 0px;  } #c8783.component_ContentDisplay_Content {
 } #c8784.component_ContentDisplay_Content {
 } #c8784
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8784 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8784
{
padding:10px!important; background:#0C0558;
}
} #c8785.component_ContentDisplay_Content {
 } #c8785
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c8785 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8785
{
padding:10px!important; background:#0C0558;
}
} #c8787.component_ContentDisplay_Content {
 } #c8787{font-size: 0;padding:0px!important;}#c8788.component_ContentDisplay_Content {
 } #c8788{font-size: 0;padding:0px!important;}#c8789.component_ContentDisplay_Content {
 } #c8789{
font-size: 0;
padding:0px!important;
}
#c8790.component_ContentDisplay_Content {
padding: 0px;  } #c8791.component_ContentDisplay_Content {
 } #c8792.component_ContentDisplay_Content {
padding: 0px;  } #c8793.component_ContentDisplay_Content {
 } #c8795.component_ContentDisplay_Content {
 } #c8796.component_ContentDisplay_Content {
 } #c8797.component_ContentDisplay_Content {
padding: 0px;  } #c8798.component_ContentDisplay_Content {
padding: 0px;  } #c8799.component_ContentDisplay_Content {
 } #c8802.component_ContentDisplay_Content {
padding: 0px;  } #c8803.component_ContentDisplay_Content {
 } #c8806.component_ContentDisplay_Content {
padding: 0px;  } #c8807.component_ContentDisplay_Content {
 } #c8809.component_ContentDisplay_Content {
padding: 0px;  } #c8810.component_ContentDisplay_Content {
 } #c8813.component_ContentDisplay_Content {
padding: 0px;  } #c8816.component_ContentDisplay_Content {
 } #c14154.component_ContentDisplay_Content {
 } #c14154{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8786.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8786{
position: relative; }
#c8786 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c8786 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c8786 h5
{
color:#fff; }
#c8786 .plain_content
{
color:#fff; }
#c8794.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8794 .ltc{vertical-align:middle; }#c8794{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8794{padding-left:10px!important; }} #c8800.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8800 .ltc{vertical-align:middle; }#c8800{background:#0C0558; padding-right:80px!important;}#c8800 h3{color:#fff; }#c8800 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8800{padding-left:10px!important; }} #c8801.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8801 .ltc
{
vertical-align:middle; }
#c8801
{
background:#006a4e; padding-right:80px!important;
}
#c8801 h3
{
color:#fff; }
#c8801 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c8801
{
padding-left:10px!important; }
} #c8804.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8804 .ltc
{
vertical-align:middle; }
#c8804
{
background:#006a4e; padding-right:80px!important;
}
#c8804 h3
{
color:#fff; }
#c8804 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c8804
{
padding-left:10px!important; }
} #c8805.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8805 .ltc{vertical-align:middle; }#c8805{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8805{padding-left:10px!important; }} #c14153.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14153{
position: relative; }
#c14153 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c14153 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c14153 h5
{
color:#fff; }
#c14153 .plain_content
{
color:#fff; }

